::-moz-selection {
    background: #df2272;
}
::selection {
    background: #df2272;
}
.section-2,.footer-social li a,a.button-radius:hover,.box-icon > div,a.dishes-order,.dishes-slider .bx-controls-direction a,.menu-icon,.check-menu a,.event:hover .event-img:before,a.event-single:hover,.callout-a,.pagination a,.subscribe input[type="submit"],.form-message input,.contact-social li a,.event-details a,.pricing-footer a:hover,.pricing-tables-2 .pricing-header,.pricing-tables-2 .pricing-footer,.navigation li ul li a,.accordion-title.active,.accordion-inner.active,.progressbar-percent,.clients .bx-controls-direction a:hover,.slide-a a,.slideshow-3 .tparrows:hover,.single-event-slider .bx-controls-direction a,.blog-continue a,.bxslider-slide .bx-controls-direction a:hover,.form-input input[type="submit"],.comment-reply,.section-3 a.button-radius:hover {
	background-color: #df2272;
}
.footer-widget > h6,.footer-widget-2 .tweet_list .tweet_time a,.footer-widget-2 .tweet_list a:hover,.breadcrumbs h1,.dishes-content h3 a:hover,.menu-content h3,.menu-content h3 a,.customers-content,.go-up:hover,.callout-inner h3,.header-half-1,.header-half-2 span,.subscribe input[type="text"],.subscribe-input i,.form-style input[type="text"],.form-style input[type="email"],.form-style textarea,.contact-information li,.single-share-title,.event-details ul li,.pricing-tables-2 .pricing-content ul li strong,blockquote:before,.dropcap-3,.navigation > ul > li:hover > a,.mega-menu-warp .box-icon h3 a,.slide-h2 h2,.navigation_mobile > ul a:hover,.blog-content h3,.blog-content h3 a,.blog-content p a:hover,.blog-author a:hover,.blog-comment a:hover,.blog-category a:hover,.widget ul li a:hover,.widget ul li a span,.latest-posts-author a:hover,.latest-posts-comment a:hover,.comment-form input,.comment-form textarea {
	color: #df2272;
}
.navigation > ul > li > a:hover {
	color: #df2272;
	background:url(../../images/icon-hv.png) right center no-repeat;
}
.navigation > ul > li.active-mega > a {
	color: #df2272;
	background:url(../../images/icon-hv.png) right center no-repeat;
}
.pricing-content ul {
	border-bottom-color: #df2272;
}
.re_s_3 {
	background-image: url("../../images/pink/re_s_3.png");
}
.re_s_7 {
	background-image: url("../../images/pink/re_s_7.png");
}
.menu-new {
	background-image: url("../../images/pink/menu-new.png");
}
.customers-s {
	background-image: url("../../images/pink/customers.png");
}
.callout-s,.chefs-s {
	background-image: url("../../images/pink/callout.png");
}
.section-1 .section-title > div span,.section-3 .section-title > div span {
	background-image: url("../../images/pink/title_1.png");
}